<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Positive</title>
</head>
<body text=#000000 bgcolor=#FFFFFF link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">First page</a> <a href="text6.html">Back</a> <a href="text8.html">Continue</a> <a href="text32.html">Last page</a> <a href="lsb.html">Overview</a> <a href="img7.html">Graphics</a></center><br>
<h1>Positive Benefits</h1><p>
<ul><li><h2>Commercialization not all bad</h2>
<ul><li>Good jobs for hackers
<li>Resources to help the community
</ul><li><h2>Keep the good, prevent the bad</h2>
</ul><br>
<h3>Notes:</h3>
</body>
</html>